Subject: bug#17172: 24.3.50; Timeouts when pasting from mouse

From: Nicolas Richard <[email-masked]>
Date: Thu, 17 Apr 2014 12:19:45 +0200

Jan Djärv <[email-masked]> writes:
> 2014-04-17 10:33, Nicolas Richard skrev:
>> Is there something I can do to check reliably ?
>
> % xclipboard
> Error: another clipboard is already running

I just installed xclipboard and indeed I get that error trying to run it.

> This shows that some clipboard manager is running.  AFAIK, some of
> these managers are integrated into the window manager or some other
> daemon, so it can be hard to tell by just looking at the processes.

Google [1] says that this command:
$ gconftool-2 --get /apps/gnome_settings_daemon/plugins/clipboard/active
tells if the internal clipboard manager is active. It is, for me.

(and if I set it to false then xclipboard can be launched.)

[1] http://lildude.co.uk/howto-use-xclipboard-with-gnome

My current plan is to wait for the bug to happen again. Does that sound
right or is there any preparation to do ?

-- 
Nico.